.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-beae0078-eb4b-29e5-783d-90fa8f565818 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-beae0078-eb4b-29e5-783d-90fa8f565818) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46cf1641-62c8-05f6-c6e9-31037356bd04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46cf1641-62c8-05f6-c6e9-31037356bd04) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dcaf1874-f853-c69a-1be2-82677523d725 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcaf1874-f853-c69a-1be2-82677523d725) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-100036d1-4a08-6e7b-fa21-366f1f7fed31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-100036d1-4a08-6e7b-fa21-366f1f7fed31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ebe7892-13b8-9a1f-48be-f037707a0940 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ebe7892-13b8-9a1f-48be-f037707a0940) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa6f9f0e-5dff-3f03-2a08-403976ad32a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa6f9f0e-5dff-3f03-2a08-403976ad32a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-095fdc04-618b-0084-4947-660d513fbd41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-095fdc04-618b-0084-4947-660d513fbd41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91fec152-9857-b5a4-5c6f-c6aec321555b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91fec152-9857-b5a4-5c6f-c6aec321555b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d61fbd47-54da-67d8-a930-ac0fda14cfc9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d61fbd47-54da-67d8-a930-ac0fda14cfc9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae1c09fe-d8a2-e662-80e7-74d256871c6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae1c09fe-d8a2-e662-80e7-74d256871c6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9b4aeca-6443-0ced-6002-82c974c2a559 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9b4aeca-6443-0ced-6002-82c974c2a559) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3a66198-0412-9451-276d-720c7a0415d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3a66198-0412-9451-276d-720c7a0415d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4098f361-c74d-c9b4-dd1c-9c5521703b88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4098f361-c74d-c9b4-dd1c-9c5521703b88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce90d866-a4a5-c177-daab-30fb41fcfa09 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce90d866-a4a5-c177-daab-30fb41fcfa09) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1540cca-c0fa-bdc6-7f4c-d6b07545f4c1 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1540cca-c0fa-bdc6-7f4c-d6b07545f4c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9c7d47e-93bd-9ff4-99e7-7d7f71d25690 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9c7d47e-93bd-9ff4-99e7-7d7f71d25690) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fa6f9f0e-5dff-3f03-2a08-403976ad32a8 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-fa6f9f0e-5dff-3f03-2a08-403976ad32a8 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b9c7d47e-93bd-9ff4-99e7-7d7f71d25690 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}